# Generated by Django 3.2.7 on 2021-09-25 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0004_match'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='match',
            options={'verbose_name': 'Match', 'verbose_name_plural': 'Matches'},
        ),
        migrations.AddField(
            model_name='match',
            name='time',
            field=models.TimeField(default='00:00', verbose_name='Время начала матча'),
        ),
    ]
